.upmen5{border-radius:5px 5px 0px 0px;border:0px;box-shadow:none;}
#asbottyy {float:left;vertical-align:text-top;margin-left:10px;}
#shodex, .shodex{padding:12px;margin:3px;background-color:#0171E3;vertical-align:middle;font-size:15px;}
#btnframe {height:260px;width:400px;border:1px solid silver;}.lizir70{width:70%;}.lizir30{width:30%;}